Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.emf.mwe.dynamic.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.emf.mwe.dynamic.ui.internal.Activator$Implementation
Require-Bundle: org.eclipse.jdt.ui,
 org.eclipse.pde.core,
 org.eclipse.sphinx.emf.ui,
 org.eclipse.sphinx.emf.mwe.dynamic;visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.sphinx.emf.mwe.dynamic.ui,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.actions,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.actions.providers,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.dialogs,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.handlers,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.internal;x-internal:=true,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.internal.messages;x-internal:=true,
 org.eclipse.sphinx.emf.mwe.dynamic.ui.util
Bundle-Vendor: %providerName
Bundle-Localization: plugin
